i/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:940px; min-width:940px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:940px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
								#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


			html, body {
				margin:0;
				padding:0;
				font-family:'Source Sans Pro', 'sans-serif';
				font-size:16px;
				color:#333;
				background:#f5f5f5;
				font-weight:400;
			}
			
			div#preload { display: none; }
			a { color:#118AD7;}
			b { font-weight:bold; }
			#headerNav { background:#0a1d5b; }
			#footerNav { background:#111; }
			.nav, .nav1L { text-align:center; }
			.nav ul, .nav1L ul { padding:0; margin:0; }
			.nav ul li, .nav1L ul li { margin:0; display:inline-block; padding:22px 0; }
			.nav ul li a, .nav1L ul li a { color:#fff; text-decoration:none; display:block; padding:0 11px; text-shadow:1px 1px 0 rgba(0,0,0,0.1); font-size:16px; border-right:#15296c 1px solid; }
			.nav ul li.last a, .nav1L ul li.last a { border-right:none; }
			.nav ul li a:hover, .nav1L ul li a:hover { color:#eee; text-shadow:1px 1px 0 rgba(0,0,0,0.4); }
			.mobile { display:none; }
			.clear { clear:both; }
			hr { height:0; border:none; border-bottom:1px solid #ddd; }
			
			/* header */
			#headerContainer { height:450px; background:url(/~images/template/background_header.jpg) top center no-repeat #ddd; }
			#headerTop { margin-top:58px; margin-bottom:40px; }
			#headerLogo { width:630px; height:79px; }
			#headerLogo img { float:left; margin-right:15px; }
			#headerLogo .asure { height:90px; margin-top:-10px; margin-right:5px; }
			#headerLogo h2 { color:#fff; font-weight:400; font-size:60px; font-family:'Open Sans'; line-height:100%; float:left; }
			#headerLogo h3 { text-transform:uppercase; font-size:16px; line-height:100%; font-family:'Open Sans'; display:inline-block; float:left; font-weight:600; color:#fff;  }
			#headerLogo h4 { text-transform:uppercase; font-size:16px; line-height:100%; font-family:'Open Sans'; display:inline-block; float:left; font-weight:400; color:#091e5b; margin-left:5px; }
			#headerBadges img { float:right; }
			#headerMiddle { background:rgba(255,255,255,0.5); border-radius:8px; padding:20px; margin-bottom:73px; }
			#headerContact { color:#0a1d5b; font-size:18px; font-weight:300; line-height:26px; float:right; padding-top:4px; }
			#headerContact img { vertical-align:top; }
			#headerContact a { text-decoration:none; }
			.webrooms-datepicker { position:relative; width:480px; height:55px; }
			.datepicker-label { background:url(/~images/template/icon_calendar.png) left center no-repeat; padding-left:20px; color:#4285DC; display:inline-block; }
			.datepicker-input { border:none; padding:5px; border-radius:3px; display:block; margin:5px; margin-left:0; width:140px; }
			.datepicker-button { position:absolute; top:0; right:0; }
			#ui-datepicker-div .ui-datepicker-title select,
			#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
			
			/* home */
			.image { width:470px; height:260px; position:relative; float:left; }
			.image .caption { position:absolute; bottom:0; left:0; padding:5px 10px; background:#000; color:#fff; font-size:12px; opacity:0.75; }
			.image .caption a { color:#fff; text-decoration:none; }
			.image .caption:hover { opacity:1; }	
			.home { background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.075); margin:30px 0; font-size:14px; width:940px; height:260px; }
			.home .box,
			.hbR .box { width:410px; float:right; padding:30px; height:200px; }
			.home .box a.btn,
			.hbR .box a.btn { background:#222; box-shadow:inset 1px 1px 0 #555; margin:5px; text-decoration:none; text-align:Center;
				font-family:'Open Sans'; color:#fff; font-weight:800; font-size:14px; padding:8px; width:170px; display:inline-block; border-radius:8px; border:1px solid #000; cursor:pointer; }
			.home .box a.btn:hover,
			.hbR .box a.btn:hover { background:#333; }
			
			/* page */
			#pageContainer { padding:40px 0 60px 0; }
			h1 { font-size:24px; font-weight:400; font-family:'Open Sans'; color:#0a1d5b; border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:30px; text-align:center; }
			h2 { color:#0A1D5B; font-weight:700; font-size:18px; }
			h3 { color:#4285dc; font-weight:600; }
			p { margin:10px 0; }
			ul { list-style:disc; margin:5px 0 5px 20px; }
			.divL { float:left; width:49%; }
			.contactCard { background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.075); font-size:16px; height:210px; padding:30px; }
			.contactCard h4 { margin-bottom:10px; }
			.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
			.email-outer { height:210px; padding:30px; background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.075); }
			.email-row { width:100%; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
			.mapDiv { margin:10px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
			.revDiv { float:left; width:670px; margin-top:-20px; }
			.widget { float:right; width:240px; }
			.cmsGallery { margin-bottom:20px; }
			.cmsGallery h2 { padding-bottom:10px; text-align:center; }
			#pageContent .cmsGallery li { border:none; margin:5px; background:none; box-shadow:none; overflow:visible; width:auto; max-width:150px; }
			#pageContent .cmsGallery li img { width:auto; height:100%; box-shadow:0 1px 3px rgba(0,0,0,0.2); }	
			.pad { padding:20px; }
			.box { background:#fff; padding:30px; }
			.inlineB { display:inline-block; vertical-align:top; margin-right:10px; }
			
			/* deals */
			.deals { margin-top:20px; }
			.deal-description-outer { background:#ffffc2; border:2px solid #fff380; height:90px; overflow:hidden; line-height:18px; }
			.deal-outer { height:90px; width:100%; overflow:hidden; }
			.deal-image { float:left; margin-right:17px; background:url(https://secure.web-rooms.co.nz/templates/rwr/_master/deals-holder.jpg) center center no-repeat; background-size:cover; }
			.deal-image img { height:90px; width:120px; }
			.deal-name h3 { color:#0a1d5b; font-weight:800; width:780px; margin:0 0 2px 137px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:20px; text-transform:uppercase; padding-top:17px; }
			.deal-teaser { color:#000000; font-weight:400; width:780px; margin:0 0 0 137px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
			.deal-button { color:#00a8eb; font-weight:700; max-width:780px; margin:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:inline-block; }
			.deals .deal-description-outer { display:none; }
			
			/* articles */
			.newsJump,	.newsArchive { display:none !important; }
			#pageContainer .newsBlock { padding:30px; border:none; box-shadow:0 1px 5px rgba(0,0,0,0.075); background:#fff; margin:20px 0; }
			#pageContainer .newsText { font-size:inherit; }
			#pageContainer h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; font-size:18px; }
			#pageContainer .newsBlock .newsLinks { margin-top:10px; }
			#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; border:none; }
			#pageContainer .newsBlock h3.newsDate { color:#4285dc; font-style:normal; padding:2px 0; margin:0; font-weight:normal; font-size:14px; display:inline-block; }
			#pageContainer .newsBlock h4.newsVenue { color:#4285dc; font-style:normal; padding:2px 0; margin:0; font-weight:normal; font-size:14px; display:inline-block; border:none; }
			#pageContainer .newsBlock .newsTeaser { font-size:inherit; font-weight:400; color:#000; margin-bottom:10px; }
			#pageContainer .newsBlock .newsLinks a  { font-size:16px; }
			#pageContainer .newsBlock .newsVideo iframe { height:430px; width:760px; }
			#pageContainer .newsBlock .newsImage, 
			#pageContainer .newsBlock .newsImageFrame, 
			#pageContainer .newsBlock .newsImageBG { width:380px; height:210px; }
			#pageContainer .newsBlock .newsImageBG { background-size:380px auto !important; background:#fff; }
			#pageContainer .newsBlock .newsImage { box-shadow:none; }		
			#pageContainer .articles-location .newsBlock .newsTeaser { color:#fff; background:#005F47; border-radius:6px; font-size:14px; display:inline-block; padding:5px 15px; font-weight:600; margin-top:5px; }
			#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
			#pageContainer .articles-reviews .newsBlock .newsImage, 
			#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
			#pageContainer .articles-reviews .newsBlock .newsImageBG { width:100px; height:100px; }
			#pageContainer .articles-reviews .newsBlock .newsImageBG { background-size:100px 100px !important; }
			#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:10px 0 10px 20px; float:right; box-shadow:none; display:none; }
			#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }		
			
			/** webrooms room description **/
			#pageContainer .categoryDiv h2 { background:#577535; padding:10px 30px; color:#fff; margin-bottom:20px; font-weight:300; font-size:20px; text-transform:uppercase; }
			#pageContainer .rwrRoomtype { padding:30px; box-shadow:none; margin-bottom:30px; background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.075); }
			#pageContainer .rwrRoomtype h2 { text-transform:none; padding:0 0 5px 0; color:#4285dc; margin:0 0 10px 0; font-size:18px; background:none; border-bottom:1px solid #eee; font-weight:800; }
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; }
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; }	
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first,		
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:200px; }
			#pageContainer .rwrRoomtype .desc-description-outer { color:#333; font-size:16px; }
			#pageContainer .rwrRoomtype .no-images .desc-description-outer { width:90%; float:none; }
			#pageContainer .rwrRoomtype .no-images ul.desc-features-outer { width:90%; float:none; }
			#pageContainer .rwrRoomtype ul.desc-features-outer { display:none; }
			#pageContainer .rwrRoomtype .desc-book-button { background:#222; box-shadow:inset 1px 1px 0 #555; margin:5px; text-decoration:none; text-align:Center;
				font-family:'Open Sans'; color:#fff; font-weight:800; font-size:14px; padding:8px; border-radius:8px; border:1px solid #000; cursor:pointer; }
			#pageContainer .rwrRoomtype .desc-book-button:hover { cursor:pointer; background:#000; }
			#pageContainer .rwrRoomtype .desc-from { top:30px; right:30px; color:#666; font-style:normal; font-weight:300; font-size:16px; }
			#pageContainer .rwrRoomtype .desc-cap { top:30px; right:170px; color:#666; font-style:normal; font-weight:300; font-size:16px; }
			
			/* button gradient */
			.datepicker-button {
				font-family:'Source Sans Pro'; color:#fff; font-weight:800; font-size:16px; padding:15px 55px 15px 25px; display:inline-block; border-radius:8px; border:1px solid #2c6e00; cursor:pointer;
				-moz-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				-webkit-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				box-shadow:inset 0px 1px 0px 0px #6ac631;
				background:#48b400;		
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px, -webkit-gradient(linear, left top, left bottom, from(#48b400), to(#388d00)); /* Saf4+, Chrome */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px, -webkit-linear-gradient(top, #48b400, #388d00); /* Chrome 10+, Saf5.1+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,    -moz-linear-gradient(top, #48b400, #388d00); /* FF3.6+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,     -ms-linear-gradient(top, #48b400, #388d00); /* IE10 */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,      -o-linear-gradient(top, #48b400, #388d00); /* Opera 11.10+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,         linear-gradient(to bottom, #48b400, #388d00); /* W3C */
			}
			.datepicker-button:hover { background:url(/~images/template/background_booking.png) no-repeat 265px 13px #48b400; }
			
			/* footer original 
			#footerContainer { background:#111; color:#ddd; padding:55px 0 30px 0; font-size:20px; line-height:24px; }
			#footerContainer h4 { font-weight:800; }
			#footerContainer a { color:#aaa; text-decoration:none; }
			#footerContainer a:hover { color:#fff; }
			#footerCopy { background:#151515; color:#505050; font-size:14px; text-align:center; padding:15px 0; margin-top:50px; }
			#footerCopy a { color:#505050; }
			#footerCopy a:hover { color:#888; } */
			
			/* FOOTER */
			#footerContainer { background:#1f4284; color:#587bbc; }
			#footerContainer a { color:#587bbc; }
			#footerContact { color:#fff; line-height:24px; padding:35px 0 30px 0; float:left; width:430px; margin-left:20px; }
			#footerContact h4 { font-size:16px; color:#ffd900; font-weight:bold; }
			#footerContact a { color:#fff; text-decoration:none; }
			#footerContact a:hover { color:#ccc !important; text-decoration:underline !important; }
			#footerContact div img { float:left; margin-right:8px; }
			#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; }
			#footerNav .nav1L ul li a { border-right:#333 1px solid; }
			#footerNav .nav1L ul li.last a { border-right:none; }
			
			/* ASURE INCLUDES */
			.asureLoyalty { float:right; width:430px; position:relative; margin-top:25px; }
			.asureLoyalty .loyaltyInner { background:#2e5192; font-size:12px; color:#fff; font-family:Tahoma, Geneva, sans-serif; padding:20px; margin:22px 35px 0 0; width:350px; float:right; }
			.asureLoyalty .loyaltyInner h4 { font-size:13px; color:#ffd900; font-weight:bold; }
			.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
			.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
			.list_outer { border-bottom:1px dashed #ddd; padding:10px; font-size:14px; clear:both; overflow:auto; }
			.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin:0 20px 0 0; height:90px; width:150px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars { display:inline-block; }
			.pStar { box-shadow:none !important; }
			.pView {  }
			.pName { color:#1e4284; font-weight:bold; }
			.pLoc { color:#999; display:inline-block; margin:0; }
			.pPhone { display:block; }

/* home */
.hbL { width:470px; float:left; overflow:hidden; background:#fff; margin:30px 0; }
.hbR { width:470px; float:left; overflow:hidden; background:#fff; margin:30px 0; font-size:14px; }

/* home box galleries [fullsize] */
.hbL .cmsGallery { background:#ddd; width:470px; margin:0; }
.hbL .cmsGallery ul { overflow:hidden; width:470px; }
.hbL .cmsGallery li { background:none; border:none; box-shadow:none; display:block; margin:0; overflow:hidden; text-align:center; vertical-align:middle; width:100%; }
.hbL .cmsGallery h2 { display:none; }
.hbL .cmsGallery li .big-slide { background-position:center center; background-repeat:no-repeat; background-size:cover; width:470px; }

/* box height */
.hbL,
.hbR,
.hbL .cmsGallery,
.hbL .cmsGallery ul,
.hbL .cmsGallery li,
.hbL .cmsGallery li .big-slide { height:260px; }


/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


			@media only screen and (max-width: 940px) 
				{
					body { text-align:center; font-size:14px; line-height:140%; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					
					/* header */
					#headerContainer { height:auto; background:url(/~images/template/background_header.jpg) no-repeat center -170px #000; }
					#headerTop { margin:0; }
					#headerLogo { width:auto; height:auto; }
					#headerLogo img { float:none; margin:1em auto 5px auto; width:50px; display:block; display:none; }
					#headerLogo .asure { display:block; height:auto; margin:1em auto 5px auto; width:100px; }
					#headerLogo h2 { float:none; font-size:27px; display:inline-block; padding:0 2px; }
					#headerLogo h3 { float:none; font-size:27px; font-weight:400; text-transform:none; padding:0 2px; }
					#headerLogo h4 { float:none; font-size:13px; display:block; }
					#headerBadges { display:none; }
					#headerMiddle { background:rgba(255,255,255,0.75); padding:1em; margin:1em; }
					#headerContact { font-size:14px; line-height:16px; float:none; margin-bottom:0.5em; }
					#headerContact img { display:none; }
					.webrooms-datepicker { width:auto; height:auto; }
					.datepicker-label,
					.datepicker-input { display:none; }
					.datepicker-button { font-size:14px; padding:0.5em 0; width:100%; background:#48b400; position:static; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
					
								/* home */
								.image { width:auto; float:none; }
								.home { background:none; margin:1.5em 0; font-size:14px; width:auto; height:auto; }
								.home .box,
								.hbR .box { width:auto; float:none; padding:1.5em; height:auto; }
								.home h2,
								.hbR h2 { text-align:center; }
								.home h3,
								.hbR h3 { text-align:center; }
								#pageContainer .image { background:#ccc; text-align:center; }
								#pageContainer .image img { margin:0 auto; }
								.home .box a.btn,
								.hbR .box a.btn { width:100%; padding:8px 0; margin:3px 0; }
								
								/* home */
			.hbL,
			.hbR { margin:0; width:100%; padding:0; }	
			.hbL { margin-top:1em; }
			.hbR { margin-bottom:1em; height:auto; }

/* box height */
.hbL,
.hbL .cmsGallery,
.hbL .cmsGallery ul,
.hbL .cmsGallery li,
.hbL .cmsGallery li .big-slide { width:100%; }
								
								
								
			/* deals */
			.deals-outer { height:auto; overflow:auto; text-align:center; padding:1.5em; }
			.deal-outer { height:auto; width:auto; overflow:auto; }
			.deal-image { float:none; margin:0 auto; }
			.deal-image img { height:90px; width:120px; }
			.deal-name h3 { width:auto; margin:0; white-space:normal; padding:0; }
			.deal-teaser { width:auto; margin:0; white-space:normal; overflow:auto;  }
			.deal-button { width:auto; margin:0; white-space:normal; overflow:auto; display:block; }
			
					/* page */
						#pageContainer { margin:0; text-align:left; padding:1.5em; }
						#pageContainer img { margin-bottom:1em; }
						h1 { font-size:16px; text-transform:none; font-weight:600; }
						.pad { padding:0; }
						.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
						.email-outer { float:none; height:auto; margin:1em 0; padding:1em; width:auto; }
						.email-label, .email-field { width:95%; }
						.captcha-label { margin: 0.5em 0; }
						#pageContainer .form-captchaimage { margin:0.1em; }
						.revDiv { float:none; width:auto; }
						.widget { float:none; margin:auto; }
						.newsBlock .newsVideo { display:none; }
						
					/* articles */
						#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; }
						#pageContainer .newsBlock .newsImageBG { background-size:100% !important; width:auto; height:150px; }
						#pageContainer .newsBlock { padding:1.5em; text-align:center; }
						#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
						#pageContainer .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
						#pageContainer .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
						#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0 0 0; font-size:inherit; position:static; border-bottom:none; text-align:center; }
						#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:inherit; }
						#pageContainer .newsBlock .newsLinks { margin-top:1em; }
						#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
					#pageContainer .newsBlock .newsText { text-align:left; }
					
					/* footer original
					#footerContainer { padding:3em 0 0 0; font-size:14px; line-height:18px; }
					#footerBadges { width:260px; }
					#footerContact { padding:1.5em 1em; }
					#footerCards { width:260px; margin:auto; }			
					#footerCopy { font-size:13px; padding:1em; margin-top:1.5em; } */
					
/* footer */
#footerBadges { margin-top:2em; }
#footerBadges img { margin:0 3px; margin-top:0.5em; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; line-height:120%; }
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; line-height:120%; }


			/* partners */
			#pageContainer .list_outer { text-align:left; font-size:75%; padding:0.5em 1em 1em 1em; }
			#pageContainer .pImg { display:none; }
			#pageContainer .pStars { display:none; }
			#pageContainer .pLoc { margin:0; }
			#pageContainer .pView { float:none; }
			#pageContainer .visitButton { font-size:90%; margin-bottom:0.5em; padding:0.5em 1em; }


										/* ROOMTYPES */
						#pageContainer .categoryDiv h2 { text-align:center; }
						#pageContainer .rwrRoomtype { margin-bottom:2em; padding:1.5em; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first {  }	
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li {  }			
						#pageContainer .rwrRoomtype .desc-text-div { font-size:14px; }
						#pageContainer .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
						#pageContainer .rwrRoomtype h2 { text-align:center; border-bottom:none; margin:0; }
						#pageContainer .rwrRoomtype .fromCap { text-align:center; }
						#pageContainer .rwrRoomtype .desc-from { position:static; padding:0; background:none; display:inline-block; }
						#pageContainer .rwrRoomtype .desc-cap { position:static; padding:0; margin-left:5px; background:none; display:inline-block; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs { width:100%; float:none; margin:1em 0 0 0; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; height:auto; margin:0 0 5px 0; }	
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:auto; display:block; }	
						#pageContainer .rwrRoomtype .desc-caption { display:none; }
						#pageContainer .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0.5em; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { margin:0; }
					
				}
		
			/* MOBILE NAV */
			#navBar .nav ul { display:none; }
			#navBar .mobile_handle { display:none; }
			@media (max-width: 940px)
				{
						.nav, #headerBlack { height:auto; }
				    #navBar .nav { width:100%; margin:auto; }
				    #navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #0a1d5b; }
				    #navBar .nav a.mobile_handle:hover { cursor:pointer; }
				    #navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
				    #navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
				    #navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; }
				    #navBar .nav ul a:hover { border:none !important; }
				}


/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/